! XPM2
20 20 10 1
 	s BgColor c #FFFFFFFFFFFF m white
g	s BgColor c BgColor m white
.	c #000000000000 m black
X	c #FFFFFFFF0000 m black
o	c #949494949494 m black
p	c #DEDEDEDEDEDE m black
+	c #ADADADADADAD m black
@	c #636363636363 m black
#	c #FFFFAAAA3333 m black
$	c #FFFFCCCC4040 m black
g g g g g g g.g.g.g.
 g g g g g g gXgXgXg
g g g g g.g.gXgXgXgo
 g g g.g+gpg.gXgXgog
g g g.g+gpg.gXgXgog 
 g g.gpg.g gXgXgog g
g g.gpg+g gXgXgog g 
.g.g+g+g+g gXgXg g g
gpg@g+g+g+g gXgXg g 
.gpg.g g+g+g.gXgXg g
g.g+g g g+g.gXgXgog 
 g.g.g g g+gXgXgog g
g g g g g gXgXg.g g 
 g g g g g.gXg#g.g g
g g g g g gXg#g$g.g 
 g g g g gXg.g$g$g.g
g g g g g.gog.g$g$g.
 g g g g.gog g.g$g#g
g g g g gog g g.g#g.
 g g g g g g g g.g.g
!end of xpm